<h1>{'head_api'|l}</h1>

<div id="container-1">

    <ul>
        <li><a href="#setup"><span>{'menu_settings'|l}</span></a></li>
        <li><a href="#info"><span>{'apiInformation'|l}</span></a></li>
    </ul>
    
    <div id="setup">
    
    	{if $api_active == 1}
    		<table class="stdForm noMargin">
    			<tr>
    				<td colspan="2" class="headline2"><h3>{'head_apiAccess'|l}</h3></td>
    			</tr>
    			<tr>
    				<td>{'status'|l}</td>
    				<td><div class="labelOverview ui-corner-all invoice1 noMargin">{'active'|l}</div></td>
    			</tr>
    			<tr class="row1">
    				<td>{'urlOfApi'|l}</td>
    				<td><big><strong>{$api_url}</strong></big><p>Bei Problemen mit dem Datentyp "xsd:dateTime" kann folgende Adresse verwendet werden: <br />{$api_url}&safedate=1</p></td>
    			</tr>
    			<tr>
    				<td>{'apiKey'|l}</td>
    				<td class="bold italic">{$api_key}</td>
    			</tr>
    			<tr>
    				<td colspan="2" class="right noBg"><a href="index.php?p=api&amp;disable=1" class="btn btn-small btn-danger">{'disableApi'|l}</a></td>
    			</tr>
    		</table>
    		<p>{'keepYourApiKeySecret'|l}</p>
    	{/if}
    	
    	{if $api_active == 0}
    		<table class="stdForm noMargin">
    			<tr>
    				<td colspan="2" class="headline2"><h3>{'head_apiAccess'|l}</h3></td>
    			</tr>
    			<tr>
    				<td>{'status'|l}</td>
    				<td><div class="labelOverview ui-corner-all invoice0 noMargin">{'inactive'|l}</div></td>
    			</tr>
    			<tr>
    				<td colspan="2" class="right noBg"><a href="index.php?p=api&amp;enable=1" class="btn btn-small btn-success">{'enableApi'|l}</a></td>
    			</tr>
    		</table>
    	{/if}    
    
    </div>
    
    <div id="info">
		<h3>{'apiDocumentation'|l}</h3>
		<p>
			<ul>
				<li><a href="http://www.gsales.de/api_documentation.pdf" class="blue">{'pdfDocOfAllApiMethods'|l}</a></li>
			</ul>
		</p>
		<br />
		<h3>{'sampleCode'|l}</h3>	
		<p>{'apiCodeSampleLocationAndCredentials'|l}</p>
		<p>
			<ul>
				<li><a href="{$path}api/example_wholeAPI.php" class="blue">{'sampleAlleMethods'|l}</a></li>
				<li><a href="{$path}api/example_downloadFilePDF.php" class="blue">{'sampleCodeRetrievePdfFiles'|l}</a></li>
			</ul>
		</p>
		<br />
		<h3>{'errorLog'|l}</h3>
		<p>{'noErrorOutputByApi'|l}</p>
		<br />
		<h3>{'support'|l}</h3>
		<p>{'inCaseOfHelpForApi'|l}</p>
    </div>
    
</div>