{if $dashboard.showexpiringcontracts == 1}

	<div class="portlet {if $dashboardSetting.hide.dashboard_expiringcontracts}portletHide{/if}" id="dashboard_expiringcontracts">
		<div class="portlet-header">{'expiringRecurrences'|l}</div>
		<div class="portlet-content">
			{if $dashboard.expiringcontracts|@count > 0}
				<div class="counter counterRed">{$dashboard.expiringcontracts|@count}</div>
				
				{if $dashboard.expiringcontracts|@count == 75}<p><em>{'limitedToXItems'|l:75}</em></p>{/if}
				
				<table class="overview">
					<tr>
						<th></th>
						<th></th>
						<th>{'th_recurrenceNo_short'|l}</th>
						<th>{'th_items_short '|l}</th>
						<th>{'th_recurrenceStop'|l}</th>
						<th class="right">{'th_amount'|l}</th>
					</tr>
					{foreach key=k item=o from=$dashboard.expiringcontracts name=eo}
						<tr>
							<td class="icon"><a href="{$path}contract/index.php?p=show&iid={$o.id}" title="Serienvorlage anzeigen"><span aria-hidden="true" data-icon="&#xe014;"></span></a></td>
							<td class="icon"><a href="{$path}contract/index.php?p=edit&iid={$o.id}" title="Serienvorlage bearbeiten"><span aria-hidden="true" data-icon="&#xe00d;"></span></a></td>
							<td>{$o.invoiceno}</td>
							<td>{$o.poscount}</td>
							<td>{$o.stop|gsalesdateformat}</td>
							<td class="right">{$o.amount|gsalescurrency}</td>
						</tr>
					{/foreach}
				</table>				
				<br class="clear" />				
			{else}
				<p class="italic center">{'recurrenceShowedThirtyDaysBeforeExpiration'|l}</p>
			{/if}		
			<p class="{if $dashboard.expiringcontracts|@count > 0}tableAction{else}center{/if}"><a href="{$path}contract" class="btn btn-small">{'btn_toRecurrences'|l}</a></p>
		</div>
	</div>

{/if}