/**
 * Select2 German translation
 */
(function ($) {
    "use strict";

    $.extend($.fn.select2.defaults, {
        formatNoMatches: function () { return "Keine Ergebnisse gefunden"; },
        formatInputTooShort: function (input, min) { return "Bitte min. " + min + " Zeichen eingeben"; },
        formatInputTooLong: function (input, max) { return "Bitte max. " + max + " Zeichen eingeben"; },
        formatSelectionTooBig: function (limit) { return "Sie können nur " + limit + " Eintr" + (limit === 1 ? "ag" : "äge") + " auswählen"; },
        formatLoadMore: function (pageNumber) { return "Lade mehr Ergebnisse…"; },
        formatSearching: function () { return "Suche…"; }
    });
})(jQuery);