<!DOCTYPE html>
<html>
	<head>
        <meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=1200">

		{math assign=lastCrumb equation="count-1" count=$breadcrumb|@count}
		<title>GSALES - {$breadcrumb[$lastCrumb].title}</title>

        <link rel="shortcut icon" href="{$path}favicon.ico" type="image/x-icon">
        <link rel="icon" href="{$path}favicon.ico" type="image/x-icon">

        <link rel="apple-touch-icon" href="{$path}lib/img/touch-icon-iphone.png">
        <link rel="apple-touch-icon" sizes="72x72" href="{$path}lib/img/touch-icon-ipad.png">
        <link rel="apple-touch-icon" sizes="114x114" href="{$path}lib/img/touch-icon-iphone-retina.png">
        <link rel="apple-touch-icon" sizes="144x144" href="{$path}lib/img/touch-icon-ipad-retina.png">

		{* jquery UI theme *}
		<link rel="stylesheet" href="{$path}lib/js/jquery-ui/css/default/jquery-ui-1.8.13.custom.css">
		{* select *}
        <link rel="stylesheet" href="{$path}lib/js/select2/select2.css?rev={$currentversion}">
		{* Bootstrap *}
		<link rel="stylesheet" href="{$path}lib/css/bootstrap.min.css?rev={$currentversion}">
		{* GSALES common *}
		<link rel="stylesheet" href="{$path}lib/css/screen.css?rev={$currentversion}">
		<!--[if IE]><link rel="stylesheet" href="{$path}lib/css/ie.css?rev={$currentversion}"><![endif]-->
    	{* GSALES JS vars *}
		{literal}<script>
			var gsPath = '{/literal}{$path}{literal}';
			var currencySymbol = '{/literal}{$currencySymbol}{literal}';
		</script>{/literal}
		{* jquery UI *}
		<script src="{$path}lib/js/jquery-ui/js/jquery-1.7.2.min.js"></script>
		<script src="{$path}lib/js/jquery-ui/js/jquery-ui-1.8.21.custom.min.js"></script>
		{* bootstrap *}
		<script src="{$path}lib/js/bootstrap.min.js"></script>
	    {* autosize *}
		<script src="{$path}lib/js/jquery.autosize-min.js"></script>
		{* tooltip *}
		<script src="{$path}lib/js/jquery.qtip-1.0.min.js"></script>
		{* flot *}
	    <script src="{$path}lib/js/flot-0.7/jquery.flot.min.js"></script>
	    <script src="{$path}lib/js/flot-0.7/jquery.flot.stack.min.js"></script>
	    <script src="{$path}lib/js/flot-0.7/jquery.flot.resize.min.js"></script>
	    <!--[if IE]><script src="{$path}lib/js/flot-0.7/excanvas.min.js"></script><![endif]-->
		{* wysihtml5 *}
		<script src="{$path}lib/js/wysihtml5/parser_rules/advanced.js"></script>
		<script src="{$path}lib/js/wysihtml5/wysihtml5.js"></script>
		{* keyboard shortcuts *}
        <script src="{$path}lib/js/jquery.keyboardShortcut.js"></script>
		{* select *}
		<script src="{$path}lib/js/select2/select2.min.js?rev={$currentversion}"></script>
		<script src="{$path}lib/js/select2/select2_locale_de.js?rev={$currentversion}"></script>
		{* codemirror editor *}
		{if $enableCodeMirror == 1}
			<link rel="stylesheet" href="{$path}lib/js/CodeMirror-2.33/lib/codemirror.css">
			<script src="{$path}lib/js/CodeMirror-2.33/lib/codemirror.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/xml/xml.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/javascript/javascript.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/css/css.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/clike/clike.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/php/php.js"></script>
			<script src="{$path}lib/js/CodeMirror-2.33/mode/smarty/smarty.js"></script>
		{/if}
		{* GSALES common *}
		<script src="{$path}lib/js/gsales.js?rev={$currentversion}"></script>
	</head>
	<body>
		{* ajax loading *}
		<div id="ajaxLoading" class="ui-corner-bottom">{'loading'|l}</div>

		{* confirm container *}
		<div id="dialog-confirm"></div>

		{* header / GSALES logo *}
		<div id="header">
			<div class="navbar clearfix">
				<ul class="nav">
					<li class="brand"><a href="{$path}" title="{'overview'|l}"><img src="{$path}lib/img/logo_gsales.png" alt="{'gsalesLogo'|l}" id="logo" /></a></li>
					{if $session.user.uid}
						{if $userrights.401 == 1 || $userrights.301 == 1 || $userrights.101 == 1 || $userrights.601 == 1 || $userrights.501 == 1 || $userrights.190 == 1}
							<li class="dropdown">
								<a href="#" class="dropdown-toggle" data-toggle="dropdown">NEU <b class="caret"></b></a>
								<ul class="dropdown-menu">
									{if $userrights.401 == 1}<li><a href="{$path}invoice/index.php?p=new">{'invoice'|l}</a></li>{/if}
									{if $userrights.301 == 1}<li><a href="{$path}offer/index.php?p=new">{'offer'|l}</a></li>{/if}
									{if $userrights.1201 == 1}<li><a href="{$path}sale/index.php?p=new">Auftrag</a></li>{/if}
									{if $userrights.101 == 1}<li><a href="{$path}customer/index.php?p=newcustomer">{'customer'|l}</a></li>{/if}
									{if $userrights.601 == 1}
										<li><a href="{$path}contract/index.php?p=new">{'recurrence'|l}</a></li>
										<li><a href="{$path}contract/index.php?p=fastpos&tags=domain">&nbsp; {'recurrenceLineItemDomain'|l}</a></li>
										<li><a href="{$path}contract/index.php?p=fastpos&tags=hosting">&nbsp; {'recurrenceLineItemHosting'|l}</a></li>
									{/if}
									{if $userrights.1301 == 1}<li><a href="{$path}delivery/index.php?p=new">Lieferschein</a></li>{/if}
									{if $userrights.501 == 1}<li><a href="{$path}refund/index.php?p=new">{'refund'|l}</a></li>{/if}
									{if $userrights.190 == 1}<li><a href="{$path}letter/index.php?p=new">Schreiben</a></li>{/if}
								</ul>
							</li>
						{/if}
						<li id="mainSearch">
							<form action="#" method="post">
								<fieldset><input type="text" id="search" name="searchString" placeholder="{'menu_search'|l}" class="input-large dataCheck" /></fieldset>
							</form>
						</li>
					{/if}
				</ul>
				{if $session.user.uid}
					<ul class="nav pull-right">
						<li class="dropdown">
							<a href="#" class="dropdown-toggle" data-toggle="dropdown">FAVORITEN <b class="caret"></b></a>
							{include file='ajax/listAvailableFavs.tpl'}
						</li>
						<li><a href="{$helplink}" target="_blank">HILFE</a></li>
						<li>
							<a href="{$path}admin/index.php?p=edituser&amp;uid={$session.user.uid}"><span aria-hidden="true" data-icon="&#xe022;"></span> {$session.user.login}</a>
						</li>
						<li>
							<a href="{$path}index.php?p=logout" title="{'tip_logout'|l}" class="tip"><span aria-hidden="true" data-icon="&#xe018;"></span></a>
						</li>
					</ul>
				{/if}
			</div>

		</div>

		<div id="wrap">
			<div id="cntMain">
				<div id="sidebar">
				    {* Navigation *}
				    {if $session.user.uid}
						{include file='core/partLeftNavi.tpl'}
				    {/if}
				</div>

				<div id="cntContent">
				    {* breadcrumb *}
				    {if $session.user.uid}
	    		    	<ul id="breadcrumb" class="noList ui-helper-clearfix">
	    		    		{foreach key=key item=bc from=$breadcrumb name=bc1}
	    		    			<li><a href="{$bc.link}">{$bc.title}</a> {if !$smarty.foreach.bc1.last}&raquo;{/if}</li>
	    		    		{/foreach}
	    		    	</ul>
				    {/if}

				    {* notifications *}
				    <div id="notifications">
				    	<noscript>
				    		<div class="alert alert-error">
								<p>{'gsalesNeedsJavaScript'|l}</p>
							</div>
				    	</noscript>
                        {if $msgErrors}
				    		{foreach key=key item=err from=$msgErrors}
				    		<div class="alert alert-error">
								<p>{$err}</p>
							</div>
							{/foreach}
				    	{/if}
                        <!--[if lt IE 8]>
							<div class="alert">
								<a href="http://browsehappy.com" target="_blank" class="btn btn-warning btn-small">Aktuelle Browser</a>
								<span>Du verwendest einen veralteten Browser. Bitte aktualisiere deinen Browser um GSALES optimal nutzen zu können.</span>
							</div>
                        <![endif]-->

						{if $rentedLicence}
						    {if $licenceDaysLeft && $licenceDaysLeft < 2}
							    <div class="alert">
								    <a href="?activate=1" class="btn btn-warning btn-small">{'activateNow'|l}</a>
									<span>Deine Miet-Lizenz läuft heute ab. Bitte im Kundenbereich unter http://www.gsales.de verlängern (falls die automatische Verlängerung deaktiviert ist) und danach hier auf "Jetzt aktivieren" klicken.</span>
							    </div>
						    {/if}
					    {else}
						    {if $licenceDaysLeft && $licenceDaysLeft < 14}
							    <div class="alert">
								    <a href="?activate=1" class="btn btn-warning btn-small">{'activateNow'|l}</a>
								    {if $licenceDaysLeft == 1}
									    <span>{'gsalesHasToBeActivatedToday'|l}</span>
									{else}
									    <span>{'gsalesHasToBeActivatedInXDays'|l:$licenceDaysLeft}</span>
								    {/if}
							    </div>
						    {/if}
					    {/if}

				    	{if $demoActive}
				    		<div class="alert alert-success">
								<a target="_blank" class="btn btn-success btn-small tip" title="{'tip_demoLimitations'|l}">{'limitations'|l}?</a>
							    {assign var='licencelink' value=$path|cat:'admin/index.php?p=config&section=7'}
							    <span>{'demoModeDueNoLicence'|l:$licencelink}</span>
							</div>
				    	{/if}

				    	{if $demoExpired}
				    		<div class="alert alert-error">
								<a href="{$path}admin/index.php?p=config&section=7" class="btn btn-danger btn-small">{'enterLicence'|l}</a>
								{assign var='licencelink' value=$path|cat:'admin/index.php?p=config&section=7'}
								<span>{'licenceExpired'|l:$licencelink}</span>
							</div>
				    	{/if}

				    	{if $licenceExpired}
				    		<div class="alert alert-error">
								<a href="?activate=1"  class="btn btn-danger btn-small tip" title="{'clickToActivate'|l}">{'activateNow'|l}</a>
							    <span>{'gsalesHasToBeActivatedNow'|l}</span>
							</div>
				    	{/if}

				    	{if $msgSuccess}
				    		{foreach key=key item=succ from=$msgSuccess}
				    		<div class="alert alert-success">
								<p>{$succ}</p>
							</div>
							{/foreach}
				    	{/if}

				    </div>

				    {* content *}
				    <div id="content">
				    	{if $contentTemplate}{include file="$contentTemplate"}{/if}
				    </div>
				</div>
			</div>
			<br class="clear" />

		    {* footer *}
			<div id="footer">
				<ul class="middle">
					<li><a href="http://www.gsales.de" target="_blank">GSALES</a> {if $session.user.uid}{$version} {if $currentversion < $latestversion}<a href="https://www.gsales.de/release-notes" target="_blank"><span aria-hidden="true" data-icon="&#xe010;" class="tip" title="Eine neue Version (rev{$latestversion}) ist verfügbar.<br />Bitte updaten!"></span></a>{/if}{/if}</li>
					<li>&copy; 2004-{$smarty.now|date_format:"%Y"} <a href="http://www.gedankengut.de" target="_blank">Gedankengut</a></li>
					{if $session.user.uid && $isHosted == false}<li><a href="{$path}license_terms.txt" target="_blank">{'termsOfLicence'|l}</a></li>{/if}
					{if $userrights.1040 == 1 && $isHosted == false}<li><a href="{$path}admin/index.php?p=info">{'systemInfo'|l}</a></li>{/if}
					{if $session.user.uid}<li><span class="tip" title="" id="shortcodes">Tastaturkürzel [?]</span></li>{/if}
					{if $session.user.uid}<li id="favAddLink">{include file='ajax/itemAddFav.tpl'}</li>{/if}
				</ul>
			</div>
		</div>
		{* google cloud print *}
		{if $googlecloudprint && $pdffile == 1}
			<script src="https://www.google.com/cloudprint/client/cpgadget.js"></script>
		{/if}
	</body>
</html>