{if $dashboard.showexpiringoffers == 1}
	
	<div class="portlet {if $dashboardSetting.hide.dashboard_expiringoffers}portletHide{/if}" id="dashboard_expiringoffers">
		<div class="portlet-header">{'openOffers'|l}</div>
		<div class="portlet-content">			
			{if $dashboard.expiringoffers|@count > 0}
				<div class="counter counterGreen">{$dashboard.expiringoffers|@count}</div>
				
				{if $dashboard.expiringoffers|@count == 75}<p><em>{'limitedToXItems'|l:75}</em></p>{/if}
				
				<table class="overview">
					<tr>
						<th></th>
						<th></th>
						<th>{'th_offerNo_short '|l}</th>
						<th>{'th_company '|l}</th>
						<th>{'th_name'|l}</th>
						<th>{'validUntil'|l}</th>
						<th class="right">{'th_summ'|l}</th>
					</tr>
					{foreach key=k item=o from=$dashboard.expiringoffers name=eo}
						<tr>
							<td class="icon"><a href="{$path}offer/index.php?p=show&iid={$o.id}" title="Angebot anzeigen"><span aria-hidden="true" data-icon="&#xe014;"></span></a></td>
							<td class="icon"><a href="{$path}offer/index.php?p=edit&iid={$o.id}" title="Angebot bearbeiten"><span aria-hidden="true" data-icon="&#xe00d;"></span></a></td>
							<td>{$o.invoiceno}</td>
							<td>{$o.customer_company}</td>
							<td>{$o.customer_lastname}</td>
							<td>{$o.validuntil|gsalesdateformat}</td>
							<td class="right">{$o.amount|gsalescurrency}</td>
						</tr>
					{/foreach}
				</table>				
				<br class="clear" />				
			{else}
				<p class="italic center">{'expiringOffers'|l}</p>
			{/if}
			<p class="{if $dashboard.expiringoffers|@count > 0}tableAction{else}center{/if}"><a href="{$path}offer" class="btn btn-small">{'toOffers '|l}</a></p>
		</div>
	</div>

{/if}