<div class="ui-helper-clearfix">
	{if $usercanedit}<a href="index.php?p=edit&lid={$data.id}" class="btn btnEdit btn-info">{'edit'|llower}</a>{/if}
	<h1>#{$data.id} {$data.internal_name} {$data.created|date_format}</h1>
	{if $usercandelete}
		&nbsp; <a href="index.php?p=delete&lid={$data.id}" class="confirm" title="{'removeRecord'|l}"><span aria-hidden="true" data-icon="&#xe008;"></span></a>
	{/if}
</div>

{* TABS *}
<div id="container-1">
	<ul>
		<li><a href="#letter"><span>Allgemein</span></a></li>
		<li><a href="#comments"><span>{'menu_comments '|l} ({$comments|@count})</span></a></li>
		<li><a href="#history"><span>{'menu_history'|l} ({$history|@count})</span></a></li>
	</ul>

	{* DOCUMENT *}
	<div id="letter">
		
		{* CONTRACT DETAILS *}
		{if $type == 'contracts'}

		{else}
		
			{* ACTIONS *}
			<div id="documentOptions">
				<table>
					<tr>

						{* STATUS *}
						{if $data.status_id == 0}
							<td>
								<span aria-hidden="true" data-icon="&#xe01f;"></span><br />
								<a href="index.php?p=show&lid={$data.id}&setState=1">{'setToFinished'|l}</a><br />
							</td>
						{else}
							<td>
								<span aria-hidden="true" data-icon="&#xe01f;"></span><br />
								<a href="index.php?p=show&lid={$data.id}&setState=0">{'setToDraft'|l}</a>
							</td>
						{/if}

						{* PDF *}
						{if $pdffile == 1}
							<td>
                                <span aria-hidden="true" data-icon="&#xe01b;"></span><br />
								<a href="{$link_pdffile}" target="_blank">{'showPDF'|l}</a><br />
								{if $pdfbfile == 1}<a href="{$link_pdfbfile}" target="_blank">{'showBlankPDF'|l}</a><br />{/if}
								<a href="index.php?p=show&lid={$data.id}&createpdf=1">{'refreshPDF'|l}</a><br />
							</td>
						{else}
							<td>
                                <span aria-hidden="true" data-icon="&#xe01b;"></span><br />
								<a href="index.php?p=show&lid={$data.id}&createpdf=1">{'createPDF'|l}</a><br />
							</td>
						{/if}
						
						{* MAILING *}
						<td>
                            <span aria-hidden="true" data-icon="&#xe00e;"></span><br />
							<a href="index.php?p=show&lid={$data.id}&spool=1">{'sendPDF'|l}</a>
						</td>

						{* DOC OPTIONS *}
						<td>
                            <span aria-hidden="true" data-icon="&#xe004;"></span><br />
							<a href="index.php?p=show&lid={$data.id}&duplicate=1">{'btn_duplicateLetter'|l}</a>
						</td>

					</tr>
				</table>
			</div>
			
		{/if}


		{if $googlecloudprint && $pdffile == 1}
			<div id="cloudPrint" class="ui-widget-header">
				PDF-Dokument über Google Cloud Print drucken:
				&nbsp;&nbsp;
				<a href="#" onclick="googlePDFCloudprint('{$link_pdffile}','Schreiben {$data.id} ({$data.internal_name}) vom {$data.created|date_format}'); return false;"><span aria-hidden="true" data-icon="&#xe01d;"></span></a>
				&nbsp;&nbsp;
				{if $pdfbfile == 1}
					<a href="#" onclick="googlePDFCloudprint('{$link_pdfbfile}','Schreiben {$data.id} ({$data.internal_name}) vom {$data.created|date_format} - blanko'); return false;"><span aria-hidden="true" data-icon="&#xe01d;" class="inactive"></span></a>
				{/if}
            </div>
		{/if}


		{* DOCUMENT CONTENT *}		
		<div class="paperBoxContainer">
			<div class="paperBox">
				{* CUSTOMER *}
				<div style="float:left; width:250px;">
					{if $data.recipient_txt}
						{$data.recipient_txt|nl2br}
					{else}
						<span class="bold warning">{'noAddressGiven'|l}</span><br />
						{if $data.status_id == 0}<p><a href="index.php?p=edit&lid={$data.id}" class="btn btn-small btn-info">{'edit'|llower}</a></p>{/if}
					{/if}
				</div>

				<div style="float:left; width: 200px;">
					{if $data.customerno}<strong>{'customersNo'|l}:</strong> {$data.customerno}{/if}
					{if $data.customers_id}
						<a href="{$path}customer/index.php?p=showcustomer&cid={$data.customers_id}" title="{'letterIsLinkedToCustomerX'|l:$customer.customerno}">
							<span aria-hidden="true" data-icon="&#xe014;"></span></a><br />
					{/if}
				</div>

				{* DOCUMENT DETAILS *}
				<table style="float:right; width: 220px; line-height: 1.5em; border-collapse: collapse;">

					{if $customer}
						<tr>
							<th>{'typOfCustomer'|l}:</th>
							<td>{if $customer.typ == 0}{'businessClient'|l}{elseif $customer.typ == 1}{'privateCustomer'|l}{/if}</td>
						</tr>
					{/if}

					{* STATUS *}
					<tr>
						<th>Status:</th>
						<td>
							{assign var='statustime' value=$data.status_date|date_format}
							{* DRAFT *}
							{if $data.status_id == 0}
							    <div class="labelOverview ui-corner-all invoice0 noMargin">{'status_draft'|l}</div>
							{elseif $data.status_id == 1}
							    <div class="tip labelOverview ui-corner-all invoice1 noMargin">{'status_finished'|l}</div>
							{/if}
						</td>
					</tr>
				</table>

				<br class="clear" />

				<div class="letterContent">

					<table class="fullWidth">
						<tr>
							<th>{$col1}</th>
							<th>{$col2}</th>
							<th>{$col3}</th>
							<th>{$col4}</th>
							<th>Datum</th>
						</tr>
						<tr>
							<td>{$data.col1}</td>
							<td>{$data.col2}</td>
							<td>{$data.col3}</td>
							<td>{$data.col4}</td>
							<td>{$data.created|date_format}</td>
						</tr>
					</table>

					<br />
					{if $editInline == 1}
						<form method="post" action="{$smarty.server.REQUEST_URI}" id="{$content.editLetterText.formid}" class="form-horizontal">
							{$content.editLetterText.element.l_txt.output}
							<br />
							<br />
							<input type="hidden" name="submitted" value="{$content.editLetterText.formid}">
							<input type="submit" value="{'btn_save'|llower}" class="btn btn-small btn-info">
						</form>
					{else}

						{if $data.status_id == 0}
							{if $usercanedit}
								<div class="btn-group"><a href="index.php?p=show&lid={$data.id}&editInline=1" class="btn btn-small btn-info">Text bearbeiten</a></div><br /><br />
							{/if}
						{/if}

						{$data.l_txt}
					{/if}
					<br />
					<br />

				</div>

			</div>
		</div>

	</div>
	
	<div id="comments">
		{include file="core/partComments.tpl" arr=$comments}
	</div>

	<div id="history">
		{include file="core/partHistory.tpl" arr=$history}
	</div>

</div>

{literal}
<script type="text/javascript">

    $(document).ready(function(){
    
    });
    
</script>
{/literal}